<!DOCTYPE html>
<html ng-app="myApp">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Client order management</title>
<link href="css/lib/bootstrap.min.css" rel="stylesheet">
<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet">
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.6/angular.min.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.6/angular-route.js"></script>
<script src="js/app.js"></script>
</head>
<body>
	<header>
    	<nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
	    		<ul class="navbar-nav mr-auto">
	      			<li class="nav-item">
	        			<a class="nav-link" href="#/clients">Clients</a>
	      			</li>
	      			<li class="nav-item">
	        			<a class="nav-link" href="#/products">Products</a>
	      			</li>
	      			<li class="nav-item">
	        			<a class="nav-link" href="#/orders">Orders</a>
	      			</li>
	      		</ul>
	  		</div>
		</nav>
	</header>
	
	<div ng-view></div>
	
    <script src="js/clients.js"></script>
    <script src="js/products.js"></script>
    <script src="js/orders.js"></script>
    <script src="js/lib/bootstrap.min.js"></script>
</body>
</html>